{
  "id": 3090809,
  "name": "B. F. J. Odell, appellee, v. Michigan Central Railroad Company, appellant",
  "name_abbreviation": "Odell v. Michigan Central Railroad",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,214",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 586,
    "ocr_confidence": 0.484,
    "sha256": "4c999b3e0b7ba3d14865651b56c0d8e62896a1acef60a05ad922bc5e70bec05c",
    "simhash": "1:5108727c7481dd59",
    "word_count": 92
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "B. F. J. Odell, appellee, v. Michigan Central Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Winston, Strawn & Shaw, for appellant; Guy A. Gladson, of counsel. Reginald C. Darley, for appellee."
    ],
    "corrections": "",
    "head_matter": "B. F. J. Odell, appellee, v. Michigan Central Railroad Company, appellant.\nGen. No. 28,214.\nDamage action for negligence in shipment of grapes, upset in transit. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Daniel P. Trude, Judge, presiding.\nHeard in the third division of this court for the first .district at the October term, 1922.\nReversed and cause remanded.\nOpinion filed February 20, 1924.\nWinston, Strawn & Shaw, for appellant; Guy A. Gladson, of counsel. Reginald C. Darley, for appellee."
  },
  "file_name": "0627-02",
  "first_page_order": 655,
  "last_page_order": 655
}
